Subject: <<< SPAM >>> {s1} maybe u want to learn me better
From: "G.D." <[email-masked]>
To: "Ralph" <[email-masked]>
Date: Thu, 19 Jul 2007 12:03:29 +0300

Hello, dear

I understand that I was looking for you all my life. It became evident when 
I came here in search of my second half. It's unbelievable, but it's truth!
Do you agree with me that all people are so different and in the storm of 
daily routine, it is so hard to make a right choice, to find your true love?
But hope is always alive in the heart and in spite of everything, you find 
your happiness.
I know that my happiness is You, You are a man who will be able to make me 
happy.
You may ask me how I do know. The answer is very simple.
Just look into your single heart which is missing love and care, and you 
will understand everything.
I you understand me and feel truth into my words, you can contact with me 
here http://lonelyheartwaiting.com/hotlove 

Hugs and kisses

Giliann D